drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         23519 Nov 23  2008 curiosity-1.gif
-rw-r--r--   1 ftp      ftp         14503 Mar 22  2008 curiosity-2.gif
-rw-r--r--   1 ftp      ftp         17044 Mar 22  2008 curiosity-3.gif
-rw-r--r--   1 ftp      ftp         15081 Mar 22  2008 curiosity-4.gif
